Bug 426404 - inkscape printing vs. document properties
inkscape printing vs. document properties
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-20 15:15 EST by Benjamin Kosnik
Modified: 2013-08-09 01:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-30 07:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Kosnik 2007-12-20 15:15:28 EST
Description of problem:

It looks like newer versions of inkscape have tried to integrate more closely
with CUPS. 

Document Properties value for "Page Size" is no longer being honored when
printing. Instead, everything is being printed on a smaller page. (Perhaps the
same sized page).

I've reverted to fc8's original inkscape in the interim. (ie,
inkscape-0.45.1-1.fc7.x86_64.rpm). This allows correct printing. No other
reversions were necessary, so I'm assuming it's something wrong with inkscape.

Version-Release number of selected component (if applicable):

How reproducible:

Create a portrait Super B3 page (ie 329 x 483mm). Fill it to the edge, and try
to print with full bleed on a suitable printer. (Epson R2400).

Observe the cropped result.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Lubomir Kundrak 2008-02-15 04:57:58 EST
I believe something like this was addressed for 0.46, though I am not completely
sure. Could you please grab this [1] build or newer (hopefully in
updates-testing now) and see if you can reproduce the problem?

[1] http://koji.fedoraproject.org/koji/buildinfo?buildID=36251

Note You need to log in before you can comment on or make changes to this bug.